Changes between Version 13 and Version 14 of projects/LowMACA/AppDocumentation


Ignore:
Timestamp:
Oct 2, 2015 4:17:48 PM (2 years ago)
Author:
gmelloni
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • projects/LowMACA/AppDocumentation

    v13 v14  
    22= How to install the app =
    33
    4 LowMACA app is a GUI extension of LowMACA package with new interactive plots and analysis types. It requires R >= 3.2.1
     4LowMACA app is a GUI extension of LowMACA package with new interactive plots and analysis types. It requires '''R >= 3.2.1'''. '''Beware! There are known issues with R 3.2.0, upgrade to a more recent version to use the app!
     5
    56For our Bioconductor package, visit http://www.bioconductor.org/packages/release/bioc/html/LowMACA.html
    67
     
    4546----
    4647\\
     48= Known Issues =
     49* Beware that R 3.2.0 is not correct. Biostrings and MotIV packages have known issues with this R version
     50* Package "DT" could be not compatible with R version 3.2.2 . In case runApp.R stops at downloading DT from CRAN, try the development version and then run again our app:
     51{{{
     52#!sh
     53> library(devtools)
     54> devtools::install_github('rstudio/DT')
     55}}}
     56* Iceweasel Debian browser could have some problems with google charts plots. The LowMACA app was tested successfully on Firefox, Chrome and Safari
     57
     58----
     59\\
    4760= Use the LowMACA app
    4861